Mailinglist Archive: opensuse-security (375 mails)

< Previous Next >
Re: Re: Package sendmail-tls with openssl vulnerability?
  • From: Sven Koch <haegar@xxxxxxxxx>
  • Date: Wed, 25 Sep 2002 03:19:00 +0200 (CEST)
  • Message-id: <Pine.LNX.4.44.0209250308580.32518-100000@xxxxxxxxxxxxxxxx>
On Tue, 24 Sep 2002, Hatto von Hatzfeld wrote:

> > Stand by.
>
> OK. How long?

There are new packages on ftp.suse.com/ftp.suse.de since some days, I
suspect they are fixed (but the rpm's do not contain new changelog-lines)

For example 7.1/patches/sendmail-tls-6600:

| Longdescription.english:
| Security update: This update fixes a security vulnerability
| in the SSL server code.

c'ya
sven

--

The Internet treats censorship as a routing problem, and routes around it.
(John Gilmore on http://www.cygnus.com/~gnu/)


< Previous Next >
Follow Ups
References